# Service Provider Standards

This document serves as a reference to standards concerning service providers

# Table of Contents
  * [Home](index.md)
  * [Service Provider]
  * [Default Test](testing)
  * [Subdirectory Test](testing/test.md)